@charset "utf-8";

/* CSS Document */

.kids_category a {
  color: #000;
  text-decoration: none;
}

.kids_category {
  font-size: 10px;
  font-family: 'Noto Sans JP', sans-serif;
}

.kids_category img{
  vertical-align: bottom;
}

.spbr{
    display:none;
}


.hd-common-sp-wp .right .cart img {
    width: 65% !important;
}

.hacobune-media-post-list-item-profile{
	display:none;
}

.hacobune-layout-base .hacobune-text-link-root{
	display:inline !important;
}

.vsm-hcb-title h2{
	display:none;
}

.hacobune-layout-base-top-html[data-v-48848390]{
	display:none;
}

.hacobune-layout-base-bottom-html{
	display:none;
}

.vsm-hcb-goodstitle h2{
	display:none;
}

@media screen and (max-width:1024px) {
  .kids_category {
    font-size: 9px;
    overflow: hidden;
    font-family: 'Noto Sans JP', sans-serif;
  }
    
.spbr{
    display:block;
}
}


/*****nav*****/

.global-navi {
  background: #fff;
  width: 100%;
  padding: 7px 0;
  z-index: 99;
}

.navi-wp {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  position: relative;
  justify-content: space-between;
}

.logo {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 2em;
  letter-spacing: 0.04em;
  padding: 5px 0;
}

.logo span {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 0.6em;
  font-weight: 500;
}

.global_nav .gnav_button {
  position: relative;
  width: auto;
}

.global_nav .gnav_button a {
  position: relative;
  display: block;
  padding: 5px 15px;
}

.global_nav .pull_down_nav .gnav_button a span {
  position: absolute;
  display: block;
  width: 13px;
  height: 13px;
  right: -5px;
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid #222;
  border-radius: 50%;
}

.global_nav .pull_down_nav .gnav_button a span:before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 7px;
  height: 1px;
  background-color: #222;
  transition: .2s;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}

.global_nav .pull_down_nav:hover>.gnav_button a span:before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 7px;
  height: 1px;
  background-color: #222;
  transition: .2s;
  transform: rotate(0);
  -webkit-transform: rotate(0);
}

.global_nav .pull_down_nav .gnav_button a span:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 7px;
  height: 1px;
  background-color: #222;
  transition: .3s;
}

.kids_category a.header_txt-bold {
  color: #222;
  font-weight: bold;
  font-size: 1.5em;
}

.global_nav .gnav_button .round_btn {
  display: block;
  margin: 0 5px;
  border-radius: 25px;
  border: 1px solid #222;
  position: relative;
  font-weight: 500;
  padding: 5px 20px 7px;
  line-height: 1;
}

.global_nav .gnav_button .round_btn::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  border: 4px solid transparent;
  border-left: 4px solid #222;
}

.global_nav .gnav_button .round_btn:hover {
  color: #fff;
  background-color: #222;
}

.global_nav .gnav_button .round_btn:hover::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 2px;
  transform: translateY(-50%);
  border: 4px solid transparent;
  border-left: 4px solid #fff;
}

.global-navi.m_fixed {
  left: 0;
  position: fixed;
  top: 0;
}

.global_nav {
  display: flex;
  justify-content: space-between;
}

.global_nav .pull_down_nav:hover .gnav_wrapper {
  max-height: 9999px;
  opacity: 1;
}

.global_nav .gnav_wrapper {
  border-top: 3px solid #222;
  margin: 0px auto;
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  position: absolute;
  width: 96%;
  top: 48px;
  left: 2%;
  background-color: rgb(255, 255, 255, 0.95);
  transition: 0.5s;
}

.global_nav .gnav_inner {
  display: flex;
  justify-content: flex-start;
  padding: 0;
  margin: 0 auto;
}

@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}

.global_nav .gnav_wrapper.active {
  display: block;
  background: #fff;
  opacity: 1;
}

.global_nav .gnav_inner>dl {
  width: 30%;
  margin: 10px 0;
  padding: 0 20px;
  color: #000;
  text-align: left;
}

.global_nav .gnav_inner>dl dd {
  font-size: 1.4em;
  margin: 10px 0;
}

.global_nav .gnav_inner>dl dd a {
  color: #222;
  padding: 5px;
  display: block;
}

.global_nav .gnav_inner>dl dd a:hover {
  color: #fff;
  padding: 5px;
  background-color: #222;
}

.global_nav .gnav_inner>.spnav-ap_tit {
  width: 19%;
}

.kids_category a.sp_link {
  display: none;
}

.kids_category a.pc_link {
  display: block;
}

.pull_down_nav {
  z-index: 99;
  margin-right: 20px;
}


/* ウィメンズ用に追加 */

#header{
	height:62px;
}

.hd-common{
	position:fixed;
	width:100%;
	display:block;
	z-index:999;
}


.kj_category{
	padding:50px 0 !important;
}


.pickup_name{
	font-size: 12px;
    color: #666;}
	
.pc_none{
  display: none;
}

.sp_none{
  display: block;
}
    
/*------▼GALLERY01--------*/		
ul.club1920_photo{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	position:relative;
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
	}

ul.club1920_photo li{
	margin:-4px auto 0;
	padding:0;
	position:relative;
	width:33.33%;
    overflow: hidden;
    height: auto;
	}

ul.club1920_photo li img:hover{
	transform: scale(1.1, 1.1);
}

ul.club1920_photo li img{
	width:100%;
    transition: 0.5s;
}
/*------▼GALLERY01--------*/


.womens-recommend-contents{
	max-width:1200px;
	margin:0 auto;
}

.womens-recommend_brand{
	font-size: 15px;
    font-weight: bold;
}

.womens-recommend_ttl{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.womens-recommend_txt{
    font-size: 15px;
	line-height:1.8;
}

ul.womens-recommend_itemlist{
line-style-type:none;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    position:relative;
    justify-content:center;
    margin:0 auto;
	max-width:735px;
	}
	
ul.womens-recommend_itemlist li{
  width: calc(100%/3 - 35px);
  padding: 15px;
}

ul.womens-recommend_itemlist li img{
 margin-bottom:5px;
}


.col5{
	max-width:1200px !important;
}

.col5 li{
  width: calc(100%/3 - 35px) !important;
}

.womens-recommend-contents-item{
	padding:0 15px;
  max-width: 1000px;
    margin: auto;
}

.hacobune-media-post-list-item-img[data-v-2a9194ff]{
	margin-bottom:5px;
}

.club1920_photoarea	{
	padding-top:20px;
}


/* hacobune */

.hacobune-layout-base-bottom-html[data-v-19ff31f4], .hacobune-layout-base-top-html[data-v-19ff31f4]{
	display:none;
}

.hacobune-area{
	padding-bottom:20px;
	overflow: hidden !important;
}

.hacobune-app-container{
	overflow: hidden !important;
}

.hacobune-narrow-down{
	margin-bottom:20px !important;
}

.hacobune-app-container[data-v-61f24dda]{
	padding:0 !important;
}

.vsm-hcb-gallery-title{
	display:none;
}



@media screen and (max-width:1024px) {
.global_nav .gnav_button .round_btn {
    display: block;
    margin: 0px 7px;
    border-radius: 25px;
    border: 1px solid #222;
    position: relative;
    font-weight: 500;
    padding: 5px 15px 7px;
    line-height: 1.2;
    align-items: center;
}
    .logo {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 2em;
    letter-spacing: 0.04em;
    padding: 3px 0;
    margin-left: 10px;
}
    
}

@media screen and (max-width:768px) {
  .global-navi {
    padding: 10px 0;
  }

.hacobune-area{
	padding-bottom:0;
}

  .logo {
/*    width: 35%;*/
    padding: 0 0 0 8px;
    margin-left: 0;
  }
  .logo span {
/*    display: block;*/
  }
  .global_nav {
    align-items: center;
  }
  .global_nav .gnav_wrapper {
    display: none;
  }
  .global_nav .pull_down_nav:hover .gnav_wrapper {
    max-height: 9999px;
    opacity: 1;
    display: none;
  }
  .global_nav .gnav_button a {
    padding: 5px 7px;
  }
  .global_nav .pull_down_nav .gnav_button a span {
    display: none;
  }
  .global_nav .gnav_button .round_btn {
    display: none;
  }
  .pull_down_nav {
    z-index: 1;
    margin-right: 0;
  }
  .kids_category a.sp_link {
    display: block;
  }
  .kids_category a.pc_link {
    display: none;
  }
   


.club1920_photoarea	{
	padding:0;
}

ul.club1920_photo{
	margin:35px 0;
	display: block;
    white-space: nowrap;
/*    padding-left: 10px;*/
	overflow-x: auto;
}

ul.club1920_photo li{
    width: 45%;
	white-space: nowrap;
	display: inline-block;
}

ul.womens-recommend_itemlist li{
  width: calc(100%/3 - 22px);
  padding: 8px;
}


    
}

@media screen and (max-width:370px) {
    .logo {
    font-size: 1.8em;
}
}


/***slider*****/

.slider img {
  width: 100%;
  backface-visibility: hidden;
}

.slider {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #fff;
  z-index: 1;
}

.slider li {
  max-width: 720px;
  padding: 0 5px 10px;
  margin: 0;
}

.slider .slick-list {
  overflow: visible;
}

@media screen and (max-width:768px) {


#header{
	height:49px;
}

  .slider li {
    max-width: 720px;
    padding: 0 0 5px;
    margin: 0;
  }
  .slick-dots {
    margin: 0 auto;
  }
  .slick-dots li {
    padding: 0 0 5px;
  }
  .slick-dotted.slick-slider {
    margin-bottom: 0;
  }
  
.col5 li{
  width: calc(100%/2 - 35px) !important;
}

.hacobune-media-post-list-item-shopname{
	margin-top:10px !important;
}

.pc_none{
  display: block;
}

.sp_none{
  display: none;
}
  
  
}


/*****トレンド*****/

.trend {
  background-color: #222;
  color: #fff;
  padding: 20px 0;
}

.tab_trend_box {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.trend_txt {
  font-size: 1.6em;
  font-weight: bold;
  margin-bottom: 20px;
}

.trend_tit {
  color: #666;
  font-family: 'Roboto', sans-serif;
}

#tab_box {
  display: flex;
  justify-content: space-between;
}

.tab_trend {
  width: calc(100%/3 - 20px);
  padding: 15px;
  border-right: solid 1px #788aba;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

.tab_trend:last-child {
  border-right: none;
}

.tab_trend_title {
  width: 20%;
  text-align: center;
  font-size: 1.6em;
}

.tab_trend_list {
  width: 75%;
  text-align: center;
  font-size: 1.3em;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.tab_trend_list a {
  color: #fff;
  margin: 5px 20px 5px 0;
}

.tab_trend_list a:hover {
  color: #666;
}

#sp_tablist {
  display: none;
}




@media screen and (max-width:768px) {
  .trend_txt {
    font-size: 2em;
    padding-left: 10px;
  }
  .trend_tit {
    font-size: 1em;
    display: block;
  }
  #tab_box {
    display: block;
  }
  #sp_tablist {
    display: block;
  }
  #sp_tablist {
    display: flex;
    justify-content: space-between;
    margin: 60px auto 0;
    width: 94%;
}
  #sp_tablist li {
    width: 31.5%;
    text-align: center;
    border: solid 1px #fff;
    border-bottom: none;
    position: relative;
    border-radius: 8px 8px 0 0;
  }
  #sp_tablist li span {
    display: block;
    font-size: 1.6em;
    position: absolute;
    bottom:0;
    left:0;
    width:100%;
    height:30px;
    line-height:30px;
    border: solid 1px #fff;
    border-radius: 8px 8px 0 0;
    font-weight: bold;
    color: #fff;
  }
  #sp_tablist li span.current {
    color: #222;
    width: 102%;
    height: 35px;
    line-height: 35px;
      background-color:#fff;
}
  
  .tab_trend_title {
    display: none;
  }
  .tab_trend {
    width: 100%;
    padding: 0;
    border-right: none;
  }
  .tab_trend_list {
    border-top: 1px solid #fff;
    width: 100%;
    padding: 0 5%;
    margin: 0 auto;
}
  .tab_trend_list a {
    color: #fff;
    margin: 20px 20px 0 0;
  }
}



/***section-共有***/
.kids_category section{
    width:100%;
    padding:50px 0;
	/* margin-bottom:25px; */
}

.sec_title{
  font-size: 2.4em;
  font-weight: bold;
  text-align: center;
}

.sec_icon{
    margin-bottom:5px;
}
@media screen and (max-width:1024px){
 .kids_category section {
    width: 90%;
    padding:50px 0;
    margin: auto;
	margin-bottom:25px;
}
}

@media screen and (max-width:768px){
 .kids_category section {
    width:100%;
    margin:0;
    padding-top: 50px;
}
}

.hover--line li a {
    display: block;
    border: 1px solid #e1e5e4;
    transition: all .3s;
    outline: none;
    position: relative;
}


   




.hover--line a::before, .hover--line a::after, .hover--line a span::before, .hover--line a span::after {
    position: absolute;
    z-index: 2;
    content: '';
    width: 0;
    height: 0;
    border: 2px solid transparent;
    transition: all .3s;
    visibility: hidden;
}

.hover--line a::before {
    top: -1px;
    left: -1px;
    border-left-color: #ccc;
}

.hover--line a::after {
    bottom: -1px;
    right: -1px;
    border-right-color: #ccc;
}

.hover--line a span::before {
    bottom: -1px;
    left: -1px;
    border-bottom-color: #db9dbe;
}

.hover--line a span::after {
    top: -1px;
    right: -1px;
    border-top-color: #db9dbe;
}

.hover--line a:hover {
    color: #666;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "alpha( opacity=100 )";
}

.hover--line li a:hover {
    border:1px solid #fff;
}


.hover--line a:hover::before, .hover--line a:hover::after {
    height: 100%;
    visibility: visible;
}
.hover--line a:hover span::before, .hover--line a:hover span::after {
    width: 100%;
    visibility: visible;
}


/***pickup***/
.pickup_list ul{
    max-width:1200px;
    margin:50px auto 40px;
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.pickup_item{
    width:calc(100%/5);
    background: #fff;
}

.pickup_item a{
    padding:13px;
}

.pickup_detail{
    display:flex;
    margin-bottom:10px;
}

.pickup_category{
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif;
    padding: 3px 4px 3px 5px;
    line-height: 1;
    margin-right: 10px;
    letter-spacing: 0.08em;
}

.pickup_new{
    color:#fff;
    background-color:#2566c6;
}

.pickup_sale{
    color:#d62e86;
    background-color:#e1e5e4;
}

.pickup_hot{
    color:#fff;
    background-color:#d62e86;
}

.pickup_price{
    font-size:1.4em;
    color:#121212;
    line-height:2;
}


.pickup .hover--line li a {
    display: block;
    border: 1px dashed #e1e5e4;
    border-right:none;
    transition: all .3s;
    outline: none;
    position: relative;
	height:330px;
}

.pickup .hover--line li:nth-child(-n + 5) a{
    border-bottom:none;
}


.pickup .hover--line li:nth-child(5n) a{
    border-right: 1px dashed #e1e5e4;
}

.pickup .hover--line li a:hover {
    border:1px solid #fff;
    border-right:none;
}

.pickup .hover--line li:nth-child(5n) a:hover{
    border-right: 1px solid #fff;
}

.pickup .hover--line li:nth-child(-n + 5) a:hover {
    border-bottom:none;
}

@media screen and (max-width:768px){
    .pickup_list{
    overflow: scroll;
}
    .pickup_list ul{
    width: 830px;
    margin:30px auto 0;
    margin-bottom:20px;
    padding:0 20px;
}
    .pickup_item a {
    padding: 8px;
}
    .pickup_price {
font-size: 1.40em;
    color: #121212;
    line-height: 2.3;
}
    .pickup_category {
    font-size: 1.2em;
    margin-right: 5px;
}
}
/***ranking***/

section.ranking{
    background-color:#f8f8f8;
    margin:50px 0 0;
    padding-bottom: 50px;
}

.ranking_title{
    max-width:1200px;
    margin:50px auto 10px;
    padding-left:65px;
    position:relative;
    font-size:1.8em;
    font-weight:700;
}

.ranking_title:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 10px;
  width: 40px;
  height: 2px;
  content: '';
  background: #222;
}

.dv_recommend{
    max-width:1200px;
    margin:20px auto 0;
    display:flex;
    justify-content: space-between;
}

.dv_rc_items{
    width:calc(100%/4 - 20px);
    background-color:#fff;
}

.dv_rc_img{
    margin-bottom:10px;
    position:relative;
}

.dv_rc_img img{
    max-width:100%;
}

.dv_rc_name{
    font-size:1.4em;
    color:#6f6f6f;
    margin: 10px 0 0;
}

.ranking_category{
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif;
    padding: 3px 4px 3px 5px;
    line-height: 1;
    margin-right: 10px;
    display:inherit;
    letter-spacing: 0.08em;
    margin:10px 0;
}

.ranking_new{
    color:#fff;
    background-color:#222;
}

.ranking_sale{
    color:#222;
    background-color:#666;
}

.ranking_icon{
    top: 0;
    left: 0;
    width: 35px;
    position: absolute;
}

.dv_rc_price{
        font-size: 1.4em;
    color: #121212;
    padding-top: 10px;
    margin: 10px 0 0;
    line-height: 1;
    border-top: 1px solid #dcdcdc;
    text-align: center;
}

.dv_rc_sale{
    color: #d62e86;
}

.dv_rc_header,.dv_rc_title,.dv_rc_footer{
    display:none;
}

.kids_category .ranking_all_btn{
    width:300px;
    position: relative;
    margin:30px auto 0;
    display: block;
    background-color:#222;
    border:1px solid #222;
    border-radius: 25px;
    color:#fff;
    text-align: center;
    padding:10px 0;
    font-size:1.4em;
}

.kids_category .ranking_all_btn:hover{
    color:#222;
    background-color:#fff;
}

.kids_category .ranking_all_btn::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  border: 6px solid transparent;
  border-left: 6px solid #fff;
}

.kids_category .ranking_all_btn:hover::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  border: 5px solid transparent;
  border-left: 5px solid #222;
}

.ranking .hover--line li a {
    display: block;
    border: 1px solid #fff;
    transition: all .3s;
    outline: none;
    position: relative;
    padding: 15px;
}

@media screen and (max-width:1024px){
 .kids_category section.ranking {
    width: 100%;
    margin: 0 auto;
    padding: 50px 0;
}
    #recommender_pc211,#recommender_pc212{
    width: 90%;
        margin:0 auto;
}
    .ranking_title {
    width: 90%;
    margin: 30px auto 10px;
}
}


@media screen and (max-width:768px){
    section.ranking {
    background-color: #f8f8f8;
    margin: 50px 0 0;
    padding-bottom: 1px;
}
    
    #recommender_pc211,#recommender_pc212{
    width: 100%;
    overflow: scroll;
    }
    .dv_recommend {
    width: 700px;
    padding: 0 20px;
    margin-bottom: 20px;
}
    
    .dv_rc_items {
    width: calc(94%/4 - 0px);
}
    .ranking_icon {
    top: 0;
    left: 0;
    width: 25px;
    position: absolute;
}
    .ranking_title {
    margin: 30px auto 10px;
}
    
    .kids_category .ranking_all_btn {
    margin: 10px auto 50px;
}
    .ranking .hover--line li a {
    padding: 10px;
}
    
}

/***kj_category***/
.category_list ul{
    max-width:1200px;
    margin:50px auto;
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.category_list ul li{
    width:calc(100%/6 - 15px);
    border-radius:15px;
    box-shadow: 0 0 8px #eaeaea;
    border:1px solid #fff;
    margin-bottom:30px;
    padding:15px 0;
    text-align: center;
    position:relative;
    height:125px;
}

.category_list ul li:hover{
    box-shadow:none;
    border:1px solid #eaeaea;
}
.category_list ul li a{
    display: block;
    height: 130px;
    font-weight:bold;
    color:#222;
    font-size: 1.4em;
}

.category_list ul li a span{
    display: block;
    width: 100%;
    position: absolute;
    bottom: 15px;
}
@media screen and (max-width:768px){
.category_list ul li {
    width: calc(100%/3 - 3%);
    margin: 0 auto 15px;
    height: 125px;
}
}

@media screen and (max-width:767px){
    .category_list ul{
    margin:30px auto 0;
        padding:0 3%;
}
    
    .category_list ul li {
    height: 80px;
}
    .category_list ul li a{
    font-size: 1.2em;
    height: 80px;
}
    .category_list ul li a span {
    bottom: 5px;
}
    
    .category_list ul li p{
        width:70%;
        margin:0 auto;
    }

.pickup .hover--line li a{
	height:275px;
}

}


/***shopping***/
.kamo_coupon ul{
    max-width:1200px;
    margin:50px auto 0;
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.kamo_coupon ul li{
    width:calc(100%/3 - 15px);
    margin-bottom:30px;
}

@media screen and (max-width:768px){
    .kamo_coupon{
        padding: 0 3%;
    }
    .kamo_coupon ul {
        margin: 30px auto;
    }
    
}

@media screen and (max-width:767px){
    .kamo_coupon ul li{
    width:100%;
    margin-bottom:10px;
}
}


/***topic***/
.topic{
  background-image: url(https://www.sskamo.co.jp/special/bloke-core-2024winter/bloke-core-2024winter_bk.jpg);
	/* margin-top:50px; */
}

/*.topic .sec_title{
    color:#fff;
}*/

.topic_list ul{
/*    max-width:900px;  3つに減ったらこちら*/
    max-width:1200px;
    margin: 50px auto 0;
/*    padding-bottom:50px;*/
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.topic_list ul li{
    width: calc(100%/4 - 15px);
    margin-bottom:30px;
    background: #fff;
}

.topic_category{
    display:flex;
    justify-content:flex-start;
    margin: 10px 0 7px;
    letter-spacing: 0.08em;
    line-height: 1;
    padding: 0 10px 10px;
}

.topic_list ul li a .topic_adidas{
    color:#666;
    font-size:1.2em;
    border:1px solid #666;
    padding:4px 7px;
    margin-right:5px;
}

.topic_list ul li a .topic_news{
    color:#e1e5e4;
    background-color:#d62e86;
    font-size:1.2em;
    border:1px solid #d62e86;
    padding:4px 8px;
    text-align: center;
}

.topic_list ul li a .topic_txt{
/*    color:#fff;*/
    font-size:1.2em;
    padding: 0 10px 10px;
}

@media screen and (max-width:1024px){
.kids_category section.topic{
    width:100%;
}
    .topic_list {
    width: 90%;
    margin: 0 auto;
}
}
@media screen and (max-width:768px){
    
    
    .topic_list {
    width: 100%;
    margin: 0 auto;
}

    
.topic_list ul{    
        width: 95%;
    margin: 30px auto 0;
    }

 .topic_list ul li{
     width: 48%;
     padding: 0;
     margin: 0 auto 20px;
    }
    .topic_list ul .slick-list {
  padding: 0 10% 0 0!important;
}
    
    .topic_list ul .slick-track{
 float: none;
 display: flex;
 align-items: flex-start;
}
    
    .topic_list ul li a{
    display: block;
     padding: 0;
    margin: 10px 0 0;
    }
}

/***instagram***/

.visumo_ttl{
    display:none;
}

.ecbn-selection-widget .vsm_more_btn {
    padding-bottom: 20px;
    text-align: right;
    display: none;
}

.kids_category .instagram_all_btn{
    width:300px;
    position: relative;
    margin:50px auto;
    display: block;
    background-color:#ffffff;
    border:1px solid #222;
    border-radius: 50px;
    color:#222;
    text-align: center;
    padding:10px 0;
    font-size:1.4em;
}

.kids_category .instagram_all_btn::after{
transition-property: left, 
background-color;
    transition-timing-function: cubic-bezier(.2,1,.2,1);
    transition-duration: 1s;
    transition-delay: 0s;
    content: "";
    display: block;
    position: absolute;
    top: 20px;
    left: -6%;
    width: 70%;
    max-width: 30px;
    height: 1px;
    background-color: #666666;

}

.kids_category .instagram_all_btn:hover{
  background: linear-gradient(-40deg, #FEF5B2, #DB94D6, #BFCEEC, #E6EECF);
  border: none;
  color: #fff;
  transition: all 0.5s;
}

.kids_category .instagram_all_btn:hover::after{
  left: 94%;
  background-color: #fff;
  transition: all 0.5s;
}


/* .kids_category .instagram_all_btn:hover{
    color:#222;
    background-color:#fff;
} */

/* .kids_category .instagram_all_btn::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  border: 6px solid transparent;
  border-left: 6px solid #fff;
} */

/* .kids_category .instagram_all_btn:hover::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  border: 5px solid transparent;
  border-left: 5px solid #222;
} */

.kids_category .instagram_all_btn {
    margin: 15px auto 0;
}

/***movie***/
.movie .sec_title{
    padding-bottom:30px;
}
.hacobune-layout-base-bottom-html .vsm-mv-morebtn {
    max-width: 200px;
    width: 100%;
    margin: 40px auto 0;
    text-align: center;
    display: none;
}

@media (min-width: 720px){
.hcb-movie .hacobune-app-container {
    padding-bottom: 50px!important;
}
}
.hacobune-grid-row[data-v-b4b15cda] {
    justify-content: space-around;
}

.vsm-hcb-mv-title{
    display:none;
}

@media (max-width: 1024px){

.hacobune-top.hcb-movie {
    width: 96%!important;
    min-width: 0!important;
}
    
    .hacobune-grid-col[data-v-b4b15cda] {
    width: calc(100%/2 - 10px)!important;
    flex: inherit!important;
    margin: 0 0 30px;
    max-width: 45%!important;
}

}

@media (max-width: 719px){
.hacobune-top .hacobune-app-container {
    padding-bottom: 0!important;
}

    
}


/***brand***/
.brand_list{
    max-width:1200px;
    margin:50px auto;
}
.contentslist{
    display: flex;
    flex-wrap: wrap;
    align-items: top;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

.list--6col li {
    width: calc((100% - 150px) / 6);
    margin-bottom: 30px;
}

.list--6col li:nth-child(n+7) {
    margin-bottom: 0px;
}

@media screen and (max-width:1024px){
.list--6col li {
    width: calc((100% - 100px) / 6);
    margin-bottom: 20px;
}
}

@media screen and (max-width:768px){
    .list--6col{
        padding: 0 4%;
    }
    
    .list--6col li {
    width: calc(100%/3 - 3%);
    margin-bottom: 4%;
}
    .list--6col li:nth-child(n+7) {
    margin-bottom: 4%;
}
    .brand_list {
    margin: 30px auto 0;
}
}

/***SP用ナビ***/
.bottom_nav{
    display:none;
}

#bottom_nav_contents{
    display:none;
}

@media screen and (max-width:768px){
    .bottom_nav{
    width:100%;
    display:flex;
    justify-content: space-between;
    position:fixed;
    bottom:0;
    left:0;
    z-index:9999;
    background-color:#fff;
}
    
    .close_nav{
        display:none;
    }
    
    .close_btn{
        display: block;
        width:19%;
        background-color:#f8f8f8;
        margin-right:2px;
        position: relative;
    }
    .close_btn::before, .close_btn::after {
        content: "";
    display: block;
    width: 40%;
    height: 5px;
    background: #222;
    transform: rotate(45deg);
    transform-origin: 0% 50%;
    position: absolute;
    top: calc(34% - 0px);
    left: 38%;
}

.close_btn::after{
    transform: rotate(-45deg);
    transform-origin: 100% 50%;
    left: auto;
    right: 34%;
}
    .bottom_navbox{
        width:81%;
        display: flex;
        justify-content: space-between;
    }
    .bottom_navlist{
        width:calc(100%/3 - 1px);
        font-size:1.6em;
        font-weight:bold;
        padding:10px 0;
        text-align: center;
        color:#222;
        background-color:#f8f8f8;
    }
    
    
    .bottom_navbox{
        display: flex;
        flex-wrap: wrap;
        height: 60px;
    }
    
    .bottom_navbox .tabLabel {	
        margin-right: 3px;
        padding: 10px 12px;
        flex: 1;
        order: -1;
        border-radius: 3px 3px 0 0;
        color: #222;
        background: #f8f8f8;
        transition: .5s ;
        cursor: pointer;
        font-size: 1.5em;
        font-weight:bold;
        text-align: center;
        position:relative;
    }
    .bottom_navbox .tabLabel:nth-last-of-type(1){ margin-right: 0; }
    .bottom_navbox input {		
        display: none;
        font-family: 'Noto Sans JP', sans-serif;
    }
    .bottom_navbox .content {	
        width: 100%;
        height: 0;
        overflow: hidden;
        opacity: 0;
    }
   
    .bottom_navbox input:checked + .tabLabel {
    color: #222;
    background: #e4e8f2;
}
    
    
    
    
    
    .tabLabel span{
        display: none;
    }
    
    .tabLabel .tab_close_btn:after{
        content: "";
        position: absolute;
        right: 0;
        top: 25%;
        left: 0;
        width: 0px;
        height: 0px;
        margin: auto;
        border-style: solid;
        border-color: #222 transparent transparent transparent;
        border-width: 12px 20px 0 20px;
        }
    
    .bottom_navbox input:checked + .tabLabel .tab_close_btn{
        display: flex;
        justify-content: center;
        position: absolute;
        align-items: end;
        -webkit-align-items: end;
        top: 0;
        left: 0;
        width: 100%;
        height: 85%;
        padding-bottom:15%;
        background-color: #e4e8f2;
        color: #222;
        text-align: center;
    }
    
    :-webkit-full-page-media, _:future, :root .bottom_navbox input:checked + .tabLabel .tab_close_btn {
        align-items: end;
         display: flex;
        height: 15%;
        padding-top:32%;
}
    
    .bottom_navbox input:checked + .tabLabel + .content {
    width: 100%;
    height: 44%;
    overflow: scroll;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
    transition: .5s opacity;
    opacity: 1;
    position: fixed;
    left: 0;
    bottom: 60px;
    background-color: #fff;
}
    
    .bottom_navbox input:checked + .tabLabel + .close_content{
        position: absolute;
        left:0;
        bottom:-50%;
        transition: .5s opacity;
    }
    
    
    #bottom_nav_contents{
    display:block;
}
    .bn_title {
    width: 92%;
    padding: 4%;
    background-color: #222;
    font-weight: bold;
    color: #fff;
    font-size: 2em;
    line-height: 1;
}
    
    .lead_box{
        padding:10px 20px;
    }
    
    .lead_box .lead_title{
        font-weight:bold;
        color:#222;
        margin:10px auto;
        font-size: 2em;
        line-height:1;
    }
    
    .lead_box .lead_title:before {
    content: "";
    display: inline-block;
    width: 26px;
    height: 30px;
    margin: 0 0px -8px 0;
    background: url(https://stg.sskamo.co.jp/kids/images/lead_title_icon.png) no-repeat;
    background-size: contain;
}
    
    .lead_box p{
        font-size: 1.7em;
    }
    
    
    .lead_img{
        margin:10px auto;
    }
    
    .lead_visual_box{
        position:relative;
        margin:20px 0;
    }
    
    .lead_visual{
        width: 66%;
        margin: 0 0 0 auto;
    }
    
    p.lead_txt {
            text-align: center;
            font-size: 1.4em;
            padding: 7% 0;
            transform: rotate(-7deg);
        }
    
    .lead_txt{
    position: absolute;
    width: 43%;
    height: 65%;
    top: 0;
    left: 0;
    background: url(https://stg.sskamo.co.jp/kids/images/hukidasi.png) no-repeat;
    background-size: 100%;
    object-fit: cover;
}
 
    
    .lead_img_box{
        display:flex;
        justify-content: space-between;
        margin:20px 0;
    }
    
    .lead_img_box p{
        width:calc(100%/2 - 5%);
    }
}
@media screen and (max-width:768px){
.bottom_navbox .tabLabel {
    padding: 10px 0px;
}
    }